@charset "UTF-8";

@media screen and (min-width: 1680px){
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal li.tab_box figure img,
.moduloContenido_promocional_imagenArribaDestacadoConPastilla .moduloImagen_boxImage img,
.moduloContenido_testimoniosVideos_destacado .testimonio_videoBox img,
.moduloContenido_promocional_videoArribaDestacado .moduloImagen_videoBox img,
.moduloContenido_promocional_imagenArribaDestacado .moduloImagen_boxImage img {width: 130% !important;height:130% !important;left: 30% !important;margin-left: -840px !important;}
}
@media screen and (min-width: 1281px){
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal,
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal li.tab_box {height:526px;}
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal li.tab_box figure {width:100%;height:526px;overflow:hidden}
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal li.tab_box figure img {width: 1680px;height:526px;position: relative;left: 50%;margin-left: -840px;}
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal li.tab_box .fotoInfo_container {width:520px;}
.moduloContenido_promocional_imagenArribaDestacadoConPastilla {position:relative;padding:0px !important;height: 526px;}
.moduloContenido_promocional_imagenArribaDestacadoConPastilla .moduloImagen_boxImage {width:100%;height:526px;overflow:hidden}
.moduloContenido_promocional_imagenArribaDestacadoConPastilla .moduloImagen_boxImage img {width: 1680px;height:526px;position: relative;left: 50%;margin-left: -840px;}
.moduloContenido_promocional_imagenArribaDestacadoConPastilla .moduloImagen_boxTexto {width:520px;/*height:251px;*/}
.moduloContenido_testimoniosVideos_destacado .testimonio_videoBox,
.moduloContenido_testimoniosVideos_destacado .testimonio_videoMascara,
.moduloContenido_promocional_videoArribaDestacado .moduloImagen_videoBox,
.moduloContenido_promocional_videoArribaDestacado .testimonio_videoMascara
.moduloContenido_promocional_imagenArribaDestacado .moduloImagen_boxImage,
.moduloContenido_promocional_imagenArribaDestacado .testimonio_videoMascara{width:100%;height:526px;overflow:hidden}
.moduloContenido_testimoniosVideos_destacado .testimonio_videoBox img,
.moduloContenido_promocional_videoArribaDestacado .moduloImagen_videoBox img,
.moduloContenido_promocional_imagenArribaDestacado .moduloImagen_boxImage img{width:100%;height:auto;margin-top:-65px;}
}

@media screen and (max-width: 1280px){
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal,
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal li.tab_box {height:400px;}
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal li.tab_box figure {width:100%;height:400px;overflow:hidden}
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal li.tab_box figure img{width: 1277px;height: 400px;position: relative;left: 50%;margin-left: -638.5px;}
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal li.tab_box .fotoInfo_container {width:460px;padding:24px;}
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal li.tab_box .fotoInfo_titulo {font-size: 32px;line-height: 40px;}
}

@media screen and (max-width: 930px){
.wrapperFluid .wrapperContent {width:684px;margin: 0px auto;padding:0px;}
.wrapperFix {width:684px;margin: 0px auto;padding:0px 20px;}
.wrapperFluid .colFluid {float:left;width:100%;margin:0px;}
.wrapperFluid .colCompleta  {float:none;width:684px;margin:0px auto;}
.wrapperFix .colCompleta  {float:left;width:684px;margin:0px;}
.wrapperFix .colPpal,.wrapperContent .colPpal {float:left;width:684px;margin:0px;}
.wrapperFix .colDcha,.wrapperContent .colPpal {float:left;width:684px;margin:0px;}
ul.lista_1col li {width:100%;margin-right:0px;}
ul.lista_2col li {width:47%;margin-right:6%;}
ul.lista_3col li {width:29.5%;margin-right:5%;}
ul.lista_4col li {width:24.2%;margin-right:6%;}
ul.lista_2col li:nth-child(2n),
ul.lista_3col li:nth-child(3n+3),
ul.lista_4col li:nth-child(2n){margin-right:0px;}
/**********************************
	header y footer
*************************************/
/*_____header_____*/
#header_logo #header_logoPaisImagen{margin-top:45px;}
#header_logo #header_logoPaisImagen img{width:88%;}
#header_logo #header_logoPaisClaim {font-size:1.6rem;top:55px;}
.pais #header_tools .wrapperPosicionado {margin-top:-144px;}
#buscadorGeneral_mostrarClick_escritorio .grupo_title {text-align:left;}
.moduloContenido_buscadorGeneral form {width:100%;}
.moduloContenido_buscadorGeneral .col31 {width: 210px;}
.moduloContenido_buscadorGeneral input {width:210px;}
main .moduloContenido_buscadorGeneral input#buscarGeneral_inputQue {margin-top:-17px;}
#buscadorGeneral_mostrarClick_escritorio .buscadorGeneral_content .section_textoDestacado {text-align:left;}
#buscadorGeneral_mostrarClick_escritorio .buscadorGeneral_cerrarContenidoOculto {top:-58px;}
/*_____menu navegacion_____*/
ul#mainMenuNavegacion li.mainMenu_n1 a.mainMenu_link_n1 {padding:0px 10px; text-align:left;}
ul#mainMenuNavegacion li.mainMenu_n1 a.mainMenu_link_n1:hover, ul#mainMenuNavegacion .mainMenu_n1.abierto a.mainMenu_link_n1 {padding-left:11px;}
ul#mainMenuNavegacion li.mainMenu_n1 .mainMenuNavegacion_n2_content {width:680px;}
	#item_00 .mainMenuNavegacion_n2_content {left:0px;}
	#item_01 .mainMenuNavegacion_n2_content {left:-135px;}
	#item_02 .mainMenuNavegacion_n2_content {left:-270px;}
	#item_03 .mainMenuNavegacion_n2_content {left:-405px;}
	#item_04 .mainMenuNavegacion_n2_content {left:-540px;}
/*_____footer_____*/
footer .wrapperFluid .colCompleta {margin:0 auto;}
#footer_desplegablesInfo .acordeon_texto ul li {width:48%;}
#footer_confianza ul {margin: 27px 0 0px 0;}
#footer_confianza ul li.item_01, #footer_confianza ul li.item_02  {width:50%;padding:0 20px !important;}
#footer_confianza ul li.item_02 {border:none;margin:0px;}
#footer_confianza ul li.item_01 img, #footer_confianza ul li.item_02 img, #footer_confianza ul li.item_03 img {height:67px;width:100%;}
.pais #footer_confianza ul li.item_03 {border-top:1px solid #e6e7e8;width:100%;margin:20px 0px;padding:40px 0px;min-height:120px;}
#footer_logos ul {float: none;margin: 20px 0;text-align: center;}
#footer_logos ul li {margin:0px 45px 0px 0px;float:none;height:50px;width: auto;display: inline-block;font-size:1.1em}
#footer_logos ul li.item_02 img{position: relative;top:3px;}
#footer_logos ul li.item_06.last {float:none;}
#footer_tools .colPpal {float:left;width:460px;margin:0px 0px 0px 0px;}
#footer_tools .colDcha {float:right;width:220px;margin:0px;}
.politicaLinks li {margin:0 5px 0 0; padding:0 5px 0 0;}
/**********************************
	  modulos
***********************************/
.section_datoNumero {font-size:3.6em;}
/*_____ Listado de ofertas _____*/
.moduloContenido_ofertasListado #ofertasDestacadas {border-bottom:1px solid #e4e8eb;margin-bottom:20px;}
.moduloContenido_ofertasListado ul.lista_ofertas {margin:0px;}
.moduloContenido_ofertasListado ul.lista_ofertas > li {margin:0px !important;padding:15px 0 !important;width:100% !important;}
.moduloContenido_ofertasListado ul.lista_ofertas > li.item_02 {border-top:1px solid #e4e8eb !important;}
.moduloContenido_ofertasListado .section_verTodos{margin:10px 0px 40px 0px;}
/*_____ Listado de ofertas por categorias _____*/
.wrapperFix .colDcha .moduloContenido_numEmpleosCategorias .section_textoDestacado {width:80%;margin:0 auto;text-align:center;border-bottom:0px;}
.wrapperFix .colDcha ul.lista_categorias {margin:40px 40px;}
.wrapperFix .colDcha ul.lista_categorias li{width:48%;display:inline-block;margin-bottom:10px;padding-right:10px;}
main .wrapperFluid ul.lista_categorias {margin:40px 40px;}
/*_____ Eventos _____*/
.wrapperFluid .moduloContenido_eventosListado .section_titulo, .wrapperFluid .moduloContenido_eventosListado ul.lista_eventos {width:100%;}
ul.lista_eventos .evento_fecha {margin-right:25px;}
ul.lista_eventos li ul.evento_detalles li.evento_hora {margin-right:10px;}
ul.lista_eventos.pasados li .evento_info {width:80%;}
ul.lista_eventos.pasados .evento_fecha {width: 109px;height: 109px;font-size:.9em;padding:6px 10px 10px 10px;margin-right:20px;}
ul.lista_eventos.pasados .evento_fecha .evento_fechaNumDia {font-size:5em;}
ul.lista_eventos.pasados li .evento_descripcion {float: left;width: 75%;}
ul.lista_eventos.pasados li {width: 100%;float: left;margin: 10px 0px;padding: 10px 0px;}
ul.lista_eventos.pasados li ul.evento_detalles li.evento_hora {padding:0px;margin-top: 0px;}
ul.lista_eventos.pasados li ul.evento_detalles li.evento_lugar {padding:0px;margin-top: 0px;}
ul.lista_eventos.pasados li .evento_fecha span.evento_fechaNumDia {margin-top: 0px;}
ul.lista_eventos.pasados.col22 > li:first-child {border-top: 1px solid #ebeced;}
.wrapperFluid .moduloContenido_eventosListado .section_titulo.pasados,
.wrapperFluid .moduloContenido_eventosListado ul.lista_eventos.pasados.col21,
.wrapperFluid .moduloContenido_eventosListado ul.lista_eventos.pasados.col22 {float: none;width: 100%;margin: 0px auto;}
/*_____ Testimonios _____*/
.moduloContenido_testimonios ul.lista_testimonios {float:none;width:75%;margin:20px auto;}
.moduloContenido_testimonios ul.lista_testimonios li {width:100%;float:left;margin-bottom:20px;}
.moduloContenido_testimonios figure {width:138px;height:138px;}
.moduloContenido_testimoniosVideos_destacado iframe {width:684px;height:385px;}
.moduloContenido_testimoniosVideos iframe {width:320px;height:180px;}
/*_____ modulo premios _____*/
.moduloContenido_premios .box .moduloImagen_boxImage {width:200px;}
.moduloContenido_premios .box.destacado .moduloImagen_boxImage {top:0px;right:0px;}
/*_____ Carrousel promocional _____*/
.moduloContenido_carruselPromocionalHeader ul.tabs_menuHorizontal li {display:block;width:33%;}
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal,
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal li.tab_box {height:329px;}
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal li.tab_box figure {height:329px;}
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal li.tab_box figure img {width: 1051px;height: 329px;position: relative;left: 50%;margin-left: -525.5px;}
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal li.tab_box .fotoInfo_container {width:412px;padding:30px;}
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal li.tab_box .fotoTabs_container {width:226px;margin-top: 27px;}
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal li.tab_box .fotoTabs_boton:before {margin:-20px 0 0 105px}
.promoTipo_fecha .fotoInfo_titulo, .promoTipo_fecha .fotoInfo_texto, .promoTipo_fecha .fotoInfo_link {float:right;width:63%;}
.promoTipo_fecha .evento_fecha {width: 109px;height: 109px;font-size:.9em;padding:6px 10px 10px 10px;margin-right:20px;}
.promoTipo_fecha .evento_fecha .evento_fechaNumDia {font-size:5em;}
/*_____Contenido promocionales _____*/
.moduloContenido_promocional_imagenIzquierda .moduloImagen_boxTexto,
.moduloContenido_promocional_ilustracionIzquierda .moduloImagen_boxTexto,
.moduloContenido_promocional_imagenDerecha .moduloImagen_boxTexto,
.moduloContenido_promocional_ilustracionDerecha .moduloImagen_boxTexto {width: 320px;}
.moduloContenido_promocional_imagenIzquierda .moduloImagen_boxImage,
.moduloContenido_promocional_ilustracionIzquierda .moduloImagen_boxImage {margin:0px 44px 0px 0px;width: 320px;}
.moduloContenido_promocional_imagenDerecha .moduloImagen_boxImage,
.moduloContenido_promocional_ilustracionDerecha .moduloImagen_boxImage {margin:0px 0px 0px 44px;width: 320px;}
.moduloContenido_promocional_imagenNo .moduloImagen_boxTexto {width:100%;}
.moduloContenido_promocional_imagenArribaDestacadoConPastilla {height:329px;}
.moduloContenido_promocional_imagenArribaDestacadoConPastilla .moduloImagen_boxImage {height:329px;}
.moduloContenido_promocional_imagenArribaDestacadoConPastilla .moduloImagen_boxImage img {width: 1051px;height: 329px;position: relative;left: 50%;margin-left: -525.5px;}
.moduloContenido_promocional_imagenArribaDestacadoConPastilla .moduloImagen_boxTexto {width:350px;margin-top: 27px;}
.moduloContenido_promocional_imagenArribaDestacadoConPastilla .moduloImagen_boxTexto .section_textoDestacado {line-height: 1em;}
/*_______Listado Cajas_____*/
ul.lista_datosCajas li {margin:0px 10px 10px 10px;}
ul.lista_datosCajas.lista_4box li.item_04 {margin:0px 0px 10px 0px;}
/*_______Contenedores sites por paises_____*/
ul.lista_contenedorSites li .boxColor_logo {width:204px;}
ul.lista_contenedorSites.lista_3col li { width: 31%;margin-right: 2%;height:360px;}
/*_____ Mapa y Lista de paises_____*/
.moduloContenido_mapa .boxOfertasMundo {width:280px;}
.lista_mapa ul li {width:48%;}
/*_____newsletter_____*/
.moduloContenido_newsletter form {width:68%;}
/*_____ modulo datos destacados _____*/
.box1, .box2, .box3, .box4 {width:150px;padding:0px;}
.box1 {margin:0px 10px 0px 10px;}
.box2, .box3 {margin:0px 10px 0px 10px;}
.box4 {margin:0px 0px 0px 10px;}
/**********************************
	  otras
***********************************/
#termscookie p {width:70%;}
}


@media screen and (max-width: 930px){
/*grid*/
.wrapperFluid .wrapperContent {width:90%;margin: 0px auto;padding:0px;}
.wrapperFix {width:90%;margin: 0px auto;padding:0px;}
.colCompleta {width:90%;margin: 0px auto;padding:0px;}
.wrapperFluid .colFluid {float:left;width:100%;margin:0px;}
.wrapperFluid .colCompleta  {float:none;width:100%;margin:0px auto;}
.wrapperFix .colCompleta  {float:left;width:100%;margin:0px;}
.wrapperFix .colPpal, .wrapperFix .colDcha,
.wrapperFix .colPpal .wrapperContent, .wrapperFix .colDcha .wrapperContent  {float:left;width:100%;margin:0px;}
.col21, .col22 {float:left;width:100%;margin:0px 0px;}
.contenidoSoloWeb, .soloDesktop {display:none;}
.contenidoSoloSmartphone, .soloMobile {display:block;}
ul.lista_1col li{width:100%;margin-right:0px;}
ul.lista_2col li{width:100%;margin-right:0%;}
ul.lista_3col li{width:100%;margin-right:0%;}
ul.lista_4col li{width:100%;margin-right:0%;}
/**********************************
	header y footer
*************************************/
#mainHeader .wrapperFluid{height:60px;position:relative;}
/*_____header_____*/
#header_logo {margin-bottom:0px;}
#header_logo #header_logoPais {background:none;height:50px;text-align: center;margin-top:0px;}
#header_logo #header_logoPaisImagen {margin:4px 0px 0px 0px;}
#header_logo #header_logoPaisImagen img{width:72%;}
#header_logo #header_logoPaisClaim {font-size:12px;top:0px;float:left;margin:-10px 0px 0px 0px;width:100%;}
/* menu navegacion */
#menuPrincipalWeb_mostrarClick_movil {display:none;}
#menuPrincipalWeb {display:none;float:left;}
#menu_navegacionPrincipal {background-color:#072146;height: auto;z-index:10000;}
#menu_navegacionPrincipal .wrapperContent {width:100%}
#menu_navegacionPrincipal .menu_mainMenu_smartphone {margin:0px 0px 0px 0px;display:block;width:24px;height:24px;position:absolute;top:-38px;left:10px;z-index: 1000;}
#menu_navegacionPrincipal .menu_mainMenu_smartphone a{display:block;width:100%;height:42px;text-align:center;}
#menu_navegacionPrincipal .menu_mainMenu_smartphone a.icon-mainmenuSmartphone.closed:before {content:'\e97a'/*icono lupa*/;color:#fff;font-size:23px;}
#menu_navegacionPrincipal .menu_mainMenu_smartphone a.icon-mainmenuSmartphone.closed:hover:before {color:#5bbeff;}
#menu_navegacionPrincipal .menu_mainMenu_smartphone a.icon-mainmenuSmartphone.open:before {content:'\e987'/*icono cerra*/;color:#fff;font-size:23px;}
#menu_navegacionPrincipal .menu_mainMenu_smartphone a.icon-mainmenuSmartphone.open:hover:before {color:#5bbeff;}
#menu_navegacionPrincipal #mainMenuNavegacion {background-color:transparent;background-image:none;float:none;width:90%;margin:20px auto 0px auto;}
ul#mainMenuNavegacion [id^='item'] {width:100% !important;background-image:none;}
ul#mainMenuNavegacion li.mainMenu_n1 a.mainMenu_link_n1 {width:100%;padding:0 5px;border-bottom:1px solid #8592a4;color:#bdbdbd;font-family:"BentonMedium";font-size:18px;background-image:none;height: 50px;text-align:left;}
ul#mainMenuNavegacion li.mainMenu_n1 a.mainMenu_link_n1 strong{color:#bdbdbd;}
ul#mainMenuNavegacion li.mainMenu_n1 a.mainMenu_link_n1:hover strong {width:100%;margin:0px;padding:0px;color:#fff;}
ul#mainMenuNavegacion li.mainMenu_n1.activo a.mainMenu_link_n1 strong{color:#fff;}
ul#mainMenuNavegacion li.mainMenu_n1 a.mainMenu_link_n1:after {content:'' !important;}
ul#mainMenuNavegacion li.mainMenu_n1 a.mainMenu_link_n1.abierto .mainMenuNavegacion_n2_content {display:none !important;}
ul#mainMenuNavegacion li.mainMenu_n1 a.mainMenu_link_n1 i.icono {top: 13px;right:0px;display:none;}
/* tools header */
.pais #header_tools {float: left;width: 100%;position:relative;z-index:10000;background-color: #072146;}
.pais #header_tools .wrapperPosicionado {display: none;}
.pais #header_tools .wrapperPosicionado{margin:20px auto;top:0px;right:0px;position:relative;float:left;width:100%;z-index:1000;}
.pais #header_tools #toolsWeb_mostrarClick_movil {width:60%;margin:0px auto;}
.pais #header_tools ul{float:left;position:relative;width:100%;padding: 11px 5px;margin:0px;}
.pais #header_tools ul li a {color:#5bbeff;}
.pais #header_tools ul li a:hover {color:#fff;}
.pais #header_tools ul#recursivos_directLinks {top:initial;width: 50%;text-align: center;}
.pais #header_tools ul#recursivos_idiomasPortal {top:initial;width: 50%;text-align: center;}
.pais #header_tools ul#recursivos_idiomasPortal li {border:none;}
.pais #header_tools ul#recursivos_redesFollow {top:75px;margin:0px auto;text-align:center;border:none;min-height: 52px;}
.global #header_tools .wrapperPosicionado{margin:0px 0px 10px 0px;top:-4px;right:0px;position:relative;float:left;width:100%;z-index:1000;}
.global #header_tools ul{float:left;position:relative;padding: 0px;margin:1px 0px 0px 0px;}
.global #header_tools ul#recursivos_directLinks {display:none;}
.global #header_tools ul#recursivos_idiomasPortal {top:4px;}
.global #header_tools ul#recursivos_idiomasPortal li {border:none;}
.global #header_tools ul#recursivos_redesFollow {top:0px;float:left;padding: 0px;margin:0px 10px 0px 0px;text-align:center;border:none;}
.global #header_tools ul.redesFollow li a:before {font-size:27px;}
.global #header_tools ul.redesFollow li {margin-right:6px;}
/* buscador general */
#header_buscadorGeneral .wrapperContent {width:100%;background-color: #072146;}
#header_buscadorGeneral .wrapperPosicionado {top:17px;right:10px;margin-top:0px;position:absolute;width:24px;z-index:10000;float:left;}
#header_buscadorGeneral #buscadorGeneral_lupa {margin:0px 0px 0px 0px;width:100%;height:24px;}
#header_buscadorGeneral #buscadorGeneral_lupa a {display:block;float:left;}
#header_buscadorGeneral #buscadorGeneral_lupa a:hover, #header_buscadorGeneral #buscadorGeneral_lupa a.icon-lupa.open {}
#header_buscadorGeneral #buscadorGeneral_lupa a.closed .icon-lupa:before {font-size: 20px;color:#fff;}
#header_buscadorGeneral #buscadorGeneral_lupa a.open .icon-lupa:before {content:'\e987';font-size:23px;color:#fff;}
#buscadorGeneral_mostrarClick_movil {display:none;}
#buscadorGeneral_mostrarClick_movil.moduloContenido_buscadorGeneral {padding-bottom:40px;width:100%;position: absolute;top:0px;z-index:1000;background-color:#072146;}
.moduloContenido_buscadorGeneral form {width:100%;}
.moduloContenido_buscadorGeneral .box_campo {float: left;margin: 0px 0px 10px 0px;width: 300px;}
.moduloContenido_buscadorGeneral .grupo_title {margin-bottom:10px;}
.moduloContenido_buscadorGeneral input {font-size:12px;}
.moduloContenido_buscadorGeneral .sbHolder {width:100%;}
.moduloContenido_buscadorGeneral button.botonVerde {margin-bottom:0px;width:300px;}
main .moduloContenido_buscadorGeneral {margin-top:-2px;margin-bottom:0px;}
main .moduloContenido_buscadorGeneral .section_textoDestacado {text-align:left;margin-top:0px;font-size:1.4rem;margin-bottom:15px;}
#buscadorGeneral_mostrarClick_movil.moduloContenido_buscadorGeneral .section_textoDestacado{color: #fff; font-size:24px;line-height: 32px;letter-spacing: 0; margin:10px 0px 30px 3px;font-family: "BentonLight"}
/*_____footer_____*/
#footer_confianza ul {margin:0px 0px;}
#footer_confianza ul li.item_01 {border-bottom:1px solid #e6e7e8;border-right:none;margin:0px auto;padding:20px 0px !important;width:100%;min-height:100px;float:none;}
#footer_confianza ul li.item_02 {border-bottom:1px solid #e6e7e8;border-right:none;margin:0px auto;padding:20px 0px !important;width:100%;min-height:100px;float:none;}
#footer_confianza ul li figure {height:90px;width:90px;float:none;margin:0px auto;margin-bottom:30px;}
#footer_confianza ul li .item_entradilla {font-size: 22px;line-height: 30px;}
.pais #footer_confianza ul li.item_03 {border-top:none;margin:0px auto;padding:20px 0px !important;width:100%;min-height:100px;float:none;}
.pais #footer_confianza ul li.item_03 img {width: 20%;float:none;margin:10px auto;}
/*.pais #footer_confianza ul li.item_03 figure + p {width:100%;float:none;margin:10px auto;text-align:center;}*/
.pais #footer_confianza ul li.item_03 p{width:100%;float:none;text-align:center;}
.pais #footer_confianza ul li.item_03 p.item_link{width:100%;}
.pais #footer_confianza ul li.item_03 p.item_link a{float:none;margin:0 auto;}
#footer_logos ul {margin:0px 0px;}
#footer_logos ul li {margin:0px 0px 0px 0px!important;/*border-bottom:1px solid #0067b5;*/width:100%;text-align:center;height:56px;}
#footer_logos ul li.last {border-bottom:none;}
#footer_logos ul li img{width:auto;float:none;margin:18px auto 0px auto;}
#footer_logos ul li.item_02 img{position: relative;top:0px;}
#footer_desplegablesInfo .acordeon_texto {padding: 0px 0px 10px 0px;width:100%;}
#footer_desplegablesInfo .acordeon_texto ul li {width:100%;}
#footer_desplegablesInfo ul.mainMenuNavegacion_n2 {margin:10px 0px;}
#footer_desplegablesInfo ul.mainMenuNavegacion_n2 li {width:100%;float:left;}
#footer_tools .colDcha:after, #footer_tools .colPpal:after {clear: both;content: ".";display: block;height: 0;visibility: hidden;}
#footer_tools.colCompleta {margin:0 auto;}
#footer_tools .colPpal {float:left;width:100%;margin:10px 0px 10px 0px;text-align:center;}
#footer_tools .colDcha {float:left;width:100%;margin:0px;text-align:center;}
#footer_tools ul#recursivos_redesFollow {margin:0px auto;padding:0 0 20px 0px;float:none;width:auto;}
#footer_tools ul#recursivos_redesFollow li {margin-right: 39px;}
#footer_tools ul#recursivos_redesFollow li.last {margin-right: 0px;}
#footer_tools ul#recursivos_redesFollow li a:before {font-size:33px!important;}
#footer_tools ul#footer_politicaLinks {width:100%;margin:20px auto;padding-top:20px;text-align:center;border-top:1px solid #8592A4;}
#footer_tools ul#footer_politicaLinks li {width:auto;}
.pais ul#footer_politicaLinks li:nth-child(3), .pais #footer_politicaLinks li:nth-child(5) {border-right:none;}
.global ul#footer_politicaLinks li:nth-child(3), .global #footer_politicaLinks li:nth-child(5) {border-right:none;}
#footer_copy, #footer_logoPais {float:none;width:100%;text-align:center;margin:20px auto;}
#footer_logoPais img{height:26px;}
#subirMovil {display:block;}
/**********************************
	  modulos
***********************************/
/*clases comunes en todos los modulos*/
.section_titulo {font-size:24px;margin-bottom:20px;}
.section_textoDestacado {font-size:1.7rem;}
.section_texto {line-height:1.5em;}
.section_datoNumero {font-size:2rem;}
.section_datoTexto {font-size:3.5rem !important;}
.section_verTodos {margin:0px 0px 30px 0px;width:100%;}
.section_verTodos a{margin:10px 0px 0px 0px;text-align:center;}
hr.lineaCorta {width:200px;}
input[type="text"] {width:100%;}
[class^="boton"], button {width:300px;float:none;margin:0 auto;}
.sbHolder {width:300px;}
main .wrapperFluid [class*="moduloContenido_"] {padding:25px 0px;}
/*_____ introduccion de cada pagina _____*/
.moduloContenido_introPagina {margin-top:0px;padding:0px !important;}
.moduloContenido_introPagina .pagina_titulo {font-size:32px;line-height: 36px;letter-spacing: -0.4px;margin:20px 0px;padding:0px 10%;}
.moduloContenido_introPagina .pagina_texto, .moduloContenido_introPagina hr.lineaGris + p {width: 90%;float:none;margin:10px auto;}
.moduloContenido_introPagina .pagina_volver {display:none;}
.moduloContenido_introPagina .pagina_migas {width:100%;margin-top:16px;}
.moduloContenido_introPagina .pagina_migas i.icon-nav_forward {margin: 3px 0px 0px 0px;}
.moduloContenido_introPagina hr {display:none;}
#bloque_introPagina .texto_home {width: 90%;float:none;margin:10px auto;}
/*_____ Carrousel promocional _____*/
.moduloContenido_carruselPromocionalHeader .carruselPromocional {border-bottom:1px solid #ededf0;position:relative;}
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal {height:440px;margin:0 auto;}
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal li.tab_box figure {height:285px;overflow:hidden;}
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal li.tab_box figure img {width:auto;height:285px;left:19%;margin-left: -393.5px;position: relative;}
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal li.tab_box .wrapperContent {margin-top:0px;margin-bottom:0px;position:initial;}
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal li.tab_box .fotoInfo_container {width:100%;background-color:#fff;text-align:center;height: auto;float:left;padding:10px 0px; overflow:visible;position:initial;}
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal li.tab_box .fotoInfo_container:before {content:url('../images/carrusel-pico-movil.png');color:#fff;text-align:center;font-size:20px;float:left;}
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal li.tab_box#promo_01 .fotoInfo_container:before {margin:-29px 0 0 40%;}
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal li.tab_box#promo_02 .fotoInfo_container:before {margin:-29px 0 0 46%;}
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal li.tab_box#promo_03 .fotoInfo_container:before {margin:-29px 0 0 52%;}
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal li.tab_box .fotoInfo_titulo {font-size:2em;}
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal li.tab_box .fotoInfo_link {position: relative;top: 0px;left: 0px;display: table;margin: 20px auto;float:none;}
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal li.tab_box .fotoInfo_detalle {position: absolute;top: 0px;left: 0px;}
.moduloContenido_carruselPromocionalHeader ul.tabs_menuHorizontal {top:250px;z-index:100;width: 80px;left:41%;position:absolute}
.moduloContenido_carruselPromocionalHeader ul.tabs_menuHorizontal li.tab_boton {background-color:transparent;margin:0px 3px 0px 0px;width:20px;height:20px;padding:0px;border:0px;}
.moduloContenido_carruselPromocionalHeader ul.tabs_menuHorizontal li.tab_boton .textoIconoOcultar {text-indent:-9999px;}
.moduloContenido_carruselPromocionalHeader ul.tabs_menuHorizontal li.tab_boton:before {content:'\e9a9';font-size:10px;color:#fff;margin:0px 0px 0px 0px;font-family:'icon-bbva';}
.moduloContenido_carruselPromocionalHeader ul.tabs_menuHorizontal li.tab_boton.active {background-color:transparent;}
.moduloContenido_carruselPromocionalHeader ul.tabs_menuHorizontal li.tab_boton.active:before {color:#009fe5;font-size:11px;margin:2px 0px 0px 4px;}
.promoTipo_fecha .fotoInfo_titulo, .promoTipo_fecha .fotoInfo_texto, .promoTipo_fecha .fotoInfo_link {float:left;width:100%;text-align:center;}
.promoTipo_fecha .evento_fechaNumMes {top:23px !important;}
.promoTipo_fecha .evento_fechaNumAno {top:-23px !important;}
/*_____Contenido promocionales _____*/
[class*="moduloContenido_promocional_i"] .moduloImagen_boxImage {width: 100%;float:none;margin:0 auto;}
[class*="moduloContenido_promocional_i"] .moduloImagen_boxTexto {width: 100%;float:none;margin:0 auto;display:block;}
[class*="moduloContenido_promocional_i"] .moduloImagen_boxTexto .section_titulo {margin-top:10px}
.moduloContenido_promocional_imagenIzquierda .moduloImagen_boxTexto,
.moduloContenido_promocional_ilustracionIzquierda .moduloImagen_boxTexto {text-align:left;}
.moduloContenido_promocional_imagenArriba .moduloImagen_boxTexto,
.moduloContenido_promocional_imagenArribaDestacado .moduloImagen_boxTexto,
.moduloContenido_promocional_videoArribaDestacado .moduloImagen_boxTexto,
.moduloContenido_promocional_azul .moduloBox_azul {text-align:center;}
.moduloContenido_promocional_azul .moduloBox_azul{width:90%;}
.moduloContenido_promocional_imagenArriba .section_texto,
.moduloContenido_promocional_azul .section_texto {margin-bottom:20px;}
.moduloContenido_promocional_imagenArribaDestacadoConPastilla {position:relative;padding:0px !important;height:auto !important;}
.moduloContenido_promocional_imagenArribaDestacadoConPastilla .table {position: initial;}
.moduloContenido_promocional_imagenArribaDestacadoConPastilla .moduloImagen_boxImage {overflow:hidden;height:285px;width:100%;}
.moduloContenido_promocional_imagenArribaDestacadoConPastilla .moduloImagen_boxImage img{width:auto;height:285px;left:19%;margin-left: -393.5px;position: relative;}
.moduloContenido_promocional_imagenArribaDestacadoConPastilla .wrapperContent {position:initial;margin-top:0px !important;left:0;z-index:100;border-bottom:1px solid #ebeced;float:left;width: 100%;padding:20px 20px;}
.moduloContenido_promocional_imagenArribaDestacadoConPastilla .moduloImagen_boxTexto {width:100%;top:0px;left:0px;padding:20px 0px;position:initial;background-color:#fff;}
.moduloContenido_promocional_imagenArribaDestacadoConPastilla .moduloImagen_boxTexto .section_botonlink {position:relative;float:none;margin:10px auto;bottom:initial;}
.moduloContenido_promocional_imagenArribaDestacadoConPastilla .moduloImagen_boxTexto span.detalle {top:0px;}
/*_____ Listado de ofertas _____*/
.moduloContenido_ofertasListado #ofertasDestacadas {border-bottom:1px solid #e4e8eb;margin-bottom:20px;}
.moduloContenido_ofertasListado ul.lista_ofertas {margin:0px;}
.moduloContenido_ofertasListado ul.lista_ofertas > li {margin:0px;padding:15px 0;width:100% !important;}
.moduloContenido_ofertasListado ul.lista_ofertas > li article {min-height:263px;}
.moduloContenido_ofertasListado ul.lista_ofertas li ul.ofertas_redesShare li{margin:0px 4px 4px 0px;}
.moduloContenido_ofertasListado ul.lista_ofertas li ul.ofertas_redesShare li a:before {font-size:22px}
.moduloContenido_ofertasListado ul.lista_ofertas li .oferta_link a.botonAzul {height:auto;}
.moduloContenido_ofertasListado ul.lista_ofertas li .oferta_link a.botonAzul span {height:35px;}
.moduloContenido_ofertasListado ul.lista_ofertas li .oferta_link a.botonAzul i.icon-lapiz {top:10px;}
.moduloContenido_ofertasListado .section_verTodos a {margin:0px 0px 40px 0px;text-align:left;}
.moduloContenido_ofertasListado hr.lineaCorta {float:left;}
.moduloContenido_ofertasListado_DestacasYPais section.moduloContenido_ofertasListado:first-child,
.moduloContenido_ofertasListado_DestacasYPais section.moduloContenido_ofertasListado:last-child {width:100%;margin:0px;}

.oferta_marcaPais p {width:94%;}
.oferta_marcaPais figure {width:100%;height:auto; float:left;margin:10px 0px;}
/*_____ Detalle oferta _____*/
.moduloContenido_ofertaDetalle_aviso .icon-info:before{text-align: center;float: none;display: block;margin-bottom:25px;margin-left:0px;margin-top: 0px;}
.moduloContenido_ofertaDetalle_inscribirse img.logo_site {width: 100%;margin-top:50px;}
.moduloContenido_ofertaDetalle_inscribirse .botonVerde {margin-left: 0px;margin-top:15px;padding:12px 19px;}
.moduloContenido_ofertaDetalle_redesCompartir ul.ofertas_redesShare li [class*="icon-social"]:before {margin-right:0px;}
.moduloContenido_ofertaDetalle_redesCompartir ul.ofertas_redesShare {display: inline-block;}
.moduloContenido_ofertaDetalle_redesCompartir ul.ofertas_redesShare li {margin: 10px 2%;width:initial;}
.moduloContenido_ofertaDetalle_redesCompartir ul.ofertas_redesShare li.mostrarMovil {display:inline-block;padding-top:8px;}
.moduloContenido_ofertaDetalle_redesCompartir ul.ofertas_redesShare li a {text-align: center;}
.moduloContenido_ofertaDetalle_redesCompartir ul.lista_ofertas li .oferta_link a.botonAzul span {height:35px;}
.moduloContenido_ofertaDetalle_redesCompartir ul.lista_ofertas li .oferta_link a.botonAzul i.icon-lapiz {top:10px;}
.textoBotonOcultar {display: none;}
/*_____ Listado de ofertas por categorias _____*/
main .wrapperFluid .moduloContenido_numEmpleosCategorias .section_textoDestacado {width:300px;text-align:left;margin:0px;}
main .wrapperFluid ul.lista_categorias {margin:25px 5px;float: left;}
main .wrapperFluid ul.lista_categorias li{width:100%;display:block;margin-bottom:10px;float:left}
.wrapperFix .colDcha .moduloContenido_numEmpleosCategorias .section_textoDestacado {width:92%;text-align:left;margin:0px 20px;padding:20px 0px;border-bottom:1px solid #7bba29;}
.wrapperFix .colDcha ul.lista_categorias {margin:25px 20px;float: left;}
.wrapperFix .colDcha ul.lista_categorias li{width:100%;display:block;margin-bottom:10px;float:left}
.wrapperFix .colDcha .section_verTodos {margin:25px 20px;float: left;width:auto;}
/*_____ Mapa y Lista de paises_____*/
.moduloContenido_mapaEmpleosInternacionales {display:none;}
.moduloContenido_listaPaises .section_verTodos a {text-align:left;}
.moduloContenido_listaPaises hr.lineaCorta  {text-align:left;}
.lista_mapa {padding: 20px 0px 20px 0px;width:100%;}
.lista_mapa ul li {width:100%;}
.moduloContenido_numEmpleosInternacionales .section_titulo,
.moduloContenido_listaPaises .section_titulo,
.moduloContenido_listaSites .section_titulo {margin: 20px auto 20px auto;font-size:24px;line-height: 30px;}
/*_____ Eventos _____*/
ul.lista_eventos > li:after {margin:0 16%!important; padding:0px !important;}
ul.lista_eventos > li.item_01 article {padding-top:0px;}
.evento_fecha, ul.lista_eventos li.item_01 .evento_fecha {margin-top:0px !important;}
.evento_fecha, ul.lista_eventos.pasados li .evento_fecha {width:300px;height:87px;margin:20px 0px 20px 0px !important;padding:20px;}
.evento_fecha .evento_fechaNumDia {float:left;font-size:4rem;margin-top:-14px;}
.evento_fecha .evento_fechaNumMes {width:55%;font-size:1.3rem;top:24px;position:relative;}
.evento_fecha .evento_fechaNumAno {width:55%;font-size:1.3rem;top:-23px;position:relative;}
.evento_info {width:100%;}
ul.lista_eventos li ul.evento_detalles {width:100%;}
ul.lista_eventos li ul.evento_detalles li.evento_hora {width:100%;border-right:0px;margin-bottom:10px;}
ul.lista_eventos li ul.evento_detalles li.evento_lugar {width:100%;padding-left:0px;border-left:0px;margin-left:0px;}
.wrapperFluid .moduloContenido_eventosListado .section_titulo,
.wrapperFluid .moduloContenido_eventosListado ul.lista_eventos,
.wrapperFluid .moduloContenido_eventosListado .section_titulo.pasados,
.wrapperFluid .moduloContenido_eventosListado ul.lista_eventos.pasados.col21,
.wrapperFluid .moduloContenido_eventosListado ul.lista_eventos.pasados.col22 {float:left;width:100%;margin: 0px;}
.moduloContenido_eventosListado ul.lista_eventos.pasados li .evento_fecha .evento_fechaNumDia {float:left;font-size:4rem;margin-top:-14px;}
.moduloContenido_eventosListado ul.lista_eventos.pasados ul.evento_detalles {width:100%;}
.moduloContenido_eventosListado ul.lista_eventos.pasados li .evento_descripcion {float: left;width: 100%;line-height:1em;}
.moduloContenido_eventosListado ul.lista_eventos.pasados li {width: 100%;float: left;margin: 10px 0px;padding: 10px 0px;}
.moduloContenido_eventosListado ul.lista_eventos.pasados li ul.evento_detalles li.evento_hora {padding:0px;margin-top: 0px;}
.moduloContenido_eventosListado ul.lista_eventos.pasados li ul.evento_detalles li.evento_lugar {padding:0px;margin-top: 0px;}
/*_____ Testimonios _____*/
.moduloContenido_testimonios, .moduloContenido_testimonios .section_titulo {text-align:center;}
.moduloContenido_testimonios ul.lista_testimonios {width:100%;}
.moduloContenido_testimonios ul.lista_testimonios li.col21:after {width:200px;border-bottom:1px solid #e4e8eb;content: "";margin:20px 17%;float:left;}
.moduloContenido_testimonios figure {float:none;margin:0 auto 10px auto;}
.moduloContenido_testimoniosVideos_destacado .testimonio_videoTexto {width:100%;margin: 20px auto;}
/*_____ Videos _____*/
.moduloContenido_testimoniosVideos_destacado .testimonio_videoBox,
.moduloContenido_testimoniosVideos_destacado .testimonio_videoMascara,
.moduloContenido_promocional_videoArribaDestacado .moduloImagen_videoBox,
.moduloContenido_promocional_videoArribaDestacado .testimonio_videoMascara
.moduloContenido_promocional_imagenArribaDestacado .moduloImagen_boxImage,
.moduloContenido_promocional_imagenArribaDestacado .testimonio_videoMascara{width:100%;height:273px;overflow:hidden}
.moduloContenido_testimoniosVideos_destacado .testimonio_videoMascara .videoMascara_play {top:35%;}
.moduloContenido_testimoniosVideos_destacado iframe {width:300px;height:168px;}
.moduloContenido_testimoniosVideos iframe {width:300px;height:168px;}
/*______Sitios____________*/
.moduloContenido_sitios .contenedor_site {width: 100%;}
ul.lista_contenedorSites li .boxColor_logo {width:300px;}
ul.lista_contenedorSites li .item_texto {height:auto;min-height:20px;}
/*_______Listado Cajas_____*/
.moduloContenido_datosListadoCajas .lista_datosCajas li {width: 100%;margin: 10px 0px 0px 0px;padding:10px;}
ul.lista_datosCajas.lista_4box li.item_04 {margin-top:10px;}
ul.lista_datosCajas li{width:300px;height:87px;margin:0px 0px 10px 0px;display:inline-block;}
ul.lista_datosCajas li p {padding:0px;width:300px;height:87px;}
ul.lista_datosCajas li p span.datos_texto {width:65%;margin-top:10px;float:right;text-align:left;}
ul.lista_datosCajas li p span.datos_numero {padding:0px;}
ul.lista_datosCajas li p[class*="icon-social_simbol-"]:before {float:left;margin:20px 0px 0px 24px;}
/*_______Contenedores sites por paises_____*/
ul.lista_contenedorSites li .boxColor_logo {width:300px;}
ul.lista_contenedorSites.lista_3col li { width: 100%;margin-right:0;height:auto}
/*_______Actualidad de BBVA en redes_____*/
.destacado_boxActualidadRedes {padding:40px 20px;}
.moduloContenido_actualidadRedes [class*=col3] {width:100%;margin:10px 0px;}
/*_____ Crosseling _____*/
ol.lista_crosselingPasos li .pasosInfo {width:71%;margin:10px 0px;}
ol.lista_crosselingPasos li a span.pasosNumero {width:257px;margin:0px;text-align:center;}
ol.lista_crosselingPasos li a strong {width:257px;top:0px;padding:30px 20px;text-align:center;}
ol.lista_crosselingPasos li .pasosTitulo a strong {width:257px;top:0px;padding:0px 0px;margin-bottom:10px;text-align:center;}
/*_____ Premios _____*/
.moduloContenido_premios .box {width:100%;}
.moduloContenido_premios .box .section_titulo.textoConImagen {width: 100%;float: none;}
.moduloContenido_premios .box .moduloImagen_boxImage {float:left;margin:10px 0px;top:0px;right: 0px;width:100%;position: relative;text-align:center;}
.moduloContenido_premios .box .moduloImagen_boxTexto {margin-bottom: 50px;width: 100%;}
.moduloContenido_premios .box .moduloImagen_boxTexto.textoConImagen {width: 100%;float: left;}
.moduloContenido_premios .box.destacado .moduloImagen_boxTexto {margin-bottom: 0px;}
/*_____ Suscripcion newsletter eventos _____*/
.moduloContenido_newsletter .moduloImagen_boxImage {width:30px;}
.moduloContenido_newsletter .moduloImagen_boxTexto {width:100%;}
.moduloContenido_newsletter form {width:100%;}
.moduloContenido_newsletter .box_01 {text-align:center;width:300px;float:none;margin:0 auto 10px auto;}
.moduloContenido_newsletter .box_01 input[type="text"] {margin:-26px 0 0 0px;width:300px;float:none;}
.moduloContenido_newsletter .box_01 button {margin:10px auto;width:300px;float:none;}
.moduloContenido_newsletter .box_02 {width:300px;margin:0px auto;text-align:center;float:none;}
.moduloContenido_newsletter .moduloImagen_boxTexto.error {width: 84%;}
.moduloContenido_newsletter .moduloImagen_boxImageSuccess{width: 100%;}
/*_____Modulo contacto _____*/
.moduloContenido_contacto .wrapperContent,
#contactForm fieldset.box_campo textarea,
#contactForm fieldset.box_boton,
#contactForm fieldset.box_politica,
#contactForm fieldset.box_boton button {width:300px;}

#contactFormInscripciones fieldset.box_campo textarea,
#contactFormInscripciones fieldset.box_boton,
#contactFormInscripciones fieldset.box_politica,
#contactFormInscripciones fieldset.box_boton button {width:300px;}
/*_____Solo Texto_______*/
.moduloContenido_soloTexto ul {width:92%;}
/**********************************
	  paginas
***********************************/
#main_buscadorGeneral .buscadorGeneral_content .section_textoDestacado {font-size:1.7em;text-align:left;}
#bloque_contenidoPrincipal .colCompleta + .colDcha{position:relative;float:left;}
/**********************************
	  otras
***********************************/
/*#termscookie.contenidoMostrado + #content {top:150px;}*/
#termscookie .cookies_content {padding-top:0px;}
#termscookie .cookies_content p  {width:100%;margin:0 0 10px}
#termscookie .cookies_content button {width: 144px !important;min-width:144px;float: left;}
/*_____ Filtros _____*/
.moduloContenido_filtros .filtrosTitulo_smartphone {display:block;float:left;padding:10px;text-align:center;width:100%;}
.moduloContenido_filtros #filtrosBox_mostrarClick_movil {display:none;}
.moduloContenido_filtros #toggleFiltrosSmartphone.closed:after{content: '\e603';color: #009ee5;font-size: 22px;}
.moduloContenido_filtros #toggleFiltrosSmartphone.open:after{content: '\e604';color: #009ee5;font-size: 22px;}
/*_____ Paginación _____*/
.navigation ul li:first-child{display:block;}
.navigation ul li:last-child{display:block;}
.pagination_responsive .sbHolder{width: 60%;float: left;}
.icon-anterior_f {width: 20%;}
.icon-siguiente_f {width: 19%;}
.icon-anterior_f {float: left;}
.icon-siguiente_f {float: right;text-align: right;}
.icon-anterior_f , .icon-siguiente_f {font-size: 0.9em;}
.icon-anterior_f span, .icon-siguiente_f span{display: none;}
.icon-anterior_f:before, .icon-siguiente_f:after {position: relative;top: 1px;}
.pagination_responsive .sbHolder a {}
.pagination_responsive .sbHolder a.active{color:#6f7070;}
.disable {color:#6f7070;height: 1px;}
.icon-anterior_f:before{content:'\e602';color:#009ee5;font-size: 3.2em;margin-left: 4%;margin-right: 2%;}
.icon-siguiente_f:after{content:'\e601';color:#009ee5;font-size: 3.2em;margin-left: 2%;margin-right: 4%;}
.icon-anterior_f:hover:before{color: #00c3ff;}
.icon-siguiente_f:hover:after{color: #00c3ff;}
.paginacionBottom {display: none;}
.pagination_responsive {display: block;}
}

@media screen and (max-width: 930px){
/**********************************
	  modulos
***********************************/
/*_____ Carrousel promocional _____*/
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal li.tab_box figure img {margin-left:-523.5px;}
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal li.tab_box#promo_01 .fotoInfo_container:before {margin:-29px 0 0 116px;}
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal li.tab_box#promo_02 .fotoInfo_container:before {margin:-29px 0 0 140px;}
.moduloContenido_carruselPromocionalHeader ul.tabs_contentHorizontal li.tab_box#promo_03 .fotoInfo_container:before {margin:-29px 0 0 163px;}
/*_____Contenido promocionales _____*/
.moduloContenido_promocional_imagenIzquierda .moduloImagen_boxTexto,
.moduloContenido_promocional_ilustracionIzquierda .moduloImagen_boxTexto {text-align:left;}
.moduloContenido_promocional_imagenArriba .moduloImagen_boxTexto,
.moduloContenido_promocional_imagenArribaDestacado .moduloImagen_boxTexto,
.moduloContenido_promocional_videoArribaDestacado .moduloImagen_boxTexto,
.moduloContenido_promocional_azul .moduloBox_azul {text-align:center;width:90%;}
.moduloContenido_promocional_imagenArriba .section_texto,
.moduloContenido_promocional_azul .section_texto {margin-bottom:20px;}

}